#stemma{
	background-color: #fcf897;
	border: 1px solid;
	border-color: #3a4c32;
}

@font-face {
  font-family: Spectral-Regular;
  src: url(fonts/Spectral-Regular.ttf);
}

@font-face {
    font-family: AsimovPrintC;
    src: url("fonts2/AsimovPrintC.otf") format("opentype");
}

@font-face {
    font-family: AsimovPrintC;
    font-weight: normal;
    src: url("fonts2/AsimovPrintC.otf") format("opentype");
}

.txt1{
  	font-family: Spectral-Regular;
  	color: #3e6267;
  	font-size: 20px;
}

.txt2{
  	font-family: Spectral-Regular;
  	font-style: oblique;
  	color: #3e6267;
  	font-size: 12px;
}

.txt3{
  font-family: Spectral-Regular;
  color: #6b3310;
  font-size: 20px;
}

.txt4{
    font-family: Spectral-Regular;
    color: #6b3310;
    font-size: 24px;
}

.txt6{
    font-family: Spectral-Regular;
    /*color: #6b3310;*/
    /*color: #6b3215;*/
    color: #673510;
    font-size: 26px;
}

.txt5{
  font-family: Spectral-Regular;
    /*color: #6b3310;*/
    /*color: #6b3215;*/
    color: #673510;
    font-size: 14px;
}

.txt7{
  font-family: AsimovPrintC;
  color:#364d43;
  font-weight: bold;
  font-size: 14px;
}

.txt8{
    font-family: Spectral-Regular;
    color: #673510;
    font-size: 12px;
    text-align: center !important;
}

.my_a{
  color:#364d43;
}

.my_a:hover{
  text-decoration: none;
  color:#364d43;
}

.link_txt{
  text-decoration: none;
  color: #673510;
}

.link_txt:hover{
  text-decoration: none;
  color: #673510;
}

.my_b{
  text-decoration: none;
  color: #673510;
}

.txt_body{
  color: #673510 !important;
}

.txt_body2 span{
  color: #673510 !important;
  font-size: 14px !important;
  color: inherit;
}

.txt_body2 p{
  color: #673510 !important;
  font-size: 14px !important;
  color: inherit;
}

.continue{
  color: #673510 !important;
  font-size: 12px !important;
  color: inherit;
}

.continue:hover{
  color: #673510 !important;
  font-size: 12px !important;
  color: inherit;
}

.bc{
  margin-top: 10px;
}

.my_b:hover{
  text-decoration: none;
  color: #673510;
}

.box_sx{
  width: 290px;
  border: 0px solid;
}

.box_dx{
  border: 0px solid;
}

.col-8{
	border: 0px solid;
}

.col-2{
	border: 0px solid;
}

a.enter{
	text-decoration: none;
	color: #6b3310;
}

.my_b1{
  margin-bottom: -1px;
}

.my_b2{
  margin-bottom: -3px;
}

.my_hr{
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid;
  border-color: #673510;
}

.gallery{
  border: 0px solid;
}

.my_img{
  margin-left: 10px;
  margin-top: 10px;
}

.table{
    border-bottom: 0px solid;
    border-top: 0px solid;
    color: #673510;
}

.table thead{
    border-bottom: 0px solid;
    border-top: 0px solid;
    color: #673510;
}

.table td{
    border-bottom: 0px solid;
    border-top: 0px solid;
    color: #673510;  
}

.table th{
    border-bottom: 0px solid;
    border-top: 0px solid;
    color: #673510; 
}

.table tr{
    border-bottom: 0px solid;
    border-top: 0px solid;
    color: #673510; 
}

.table tbody{
    border-bottom: 0px solid;
    border-top: 0px solid;
    color: #673510; 
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 0px solid;
}

.fas{
  color: #673510;  
}

.my-social{
  color: #673510;
  font-size: 36px;
}


@media (min-width: 1200px) {
    .container{
        max-width: 970px;
    }

}

@media screen and (max-width: 768px) {
    .image_a{
        display: none !important;
    }

}

/* colore font footer 

.txt7{#a0b499}


*/